﻿/* BODY
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
.slides .splash_txt{display:none;}

.js #frmBrochure_submit { display: none; }
.js #frmDist_submit { display: none; }
.js #frmInt_submit { display: none; }
.js #frmLogin_submit { display: none; }
.js #frmSearch_submit { display: none; }

abbr, acronym { 
	cursor: help;
	text-decoration:none;  
}
a abbr, a acronym { 
	cursor: pointer;
	text-decoration:none;
}
html {
	overflow-y: scroll;
}
html, body { 
	/* overflow: auto; */
}
body {
	color: #666;
	text-align: center;
	font-family: Arial, Verdana, sans-serif;
	font-size: 1em;
	margin:0;
}

#wrapper {
	width: 950px;
	margin: 0 auto 0 auto;
	text-align: left;
	/*border:1px #000 solid;*/
}
h1 {
	margin-bottom: 1em;
	font-size:1.4em;
	margin:0;
	padding:0;
}
h2{
	font-size:120%;
	margin:20px 0 10px 0;
}
p{
	margin:0 0 1.1em 0;
	padding:0;
	line-height:1.5em;
	font-size:1em;
}
a{
	font-size:0.9em;
}
a.arrow{
	font-size:70%;
	text-decoration:none;
}
a.arrow:hover{
	text-decoration:underline;
}
hr{
	border-style:solid none none;
	border-top:1px solid #E7E7E7;
	border-width:1px 0 0;
	height:1px;
	margin:10px 0 15px 0;
}
.hr1{
	height:20px;
	clear:both;
	background-image:url(/images/misc/grk_hr.gif);
	background-repeat:repeat-x;
	padding:0 0 20px 0;
}
.hr2{
	height:40px;
	clear:both;
	background-image:url(/images/misc/grk_hr.gif);
	background-repeat:repeat-x;
}
/* IMG
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
a img {
	border: 0 none;
}
img {
	border: 0 none;
}

/* @end */

/* HEADER
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#header {
	position: relative;
	width: 100%;
	margin: 0;
	width:950px;
	overflow:visible;
	z-index:1000;
}

#header-inner {
	margin: 0 auto;
	text-align: left;
}
#home_splash{
	float:left;
	width:950px;
	height:270px;
}
#search_container{
	float:right;
	height:30px;
}

div.language_box {
	float:right;
	margin-right:10px;
}

#search{
	width:230px;
	height:27px;
	border:1px #CCCCCC solid;

}
#status {
	text-align: right;
}
#status span.username, #status span.username { font-size: 70%; color: #000; }
.search{
	border:0 none #FFF;
	float:left;
	height:15px;
	padding:6px;
	width:150px;
	/*font-style:italic;*/
	color:#999;
}
#search img{
	margin: 3px 3px;
	float:right;
}

*html #status {
	top:70px;
}


/* LOGO
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#logo {
	float: left;
	overflow: hidden;
}

#logo span {
	position: absolute;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: left top;
}

#logo a {
	text-decoration: none;
}

/* @end */


/* LOGO - PLAIN TEXT
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */


#logo a:link, #logo a:visited, #logo a:active {
	text-decoration: none;
}

#logo a:hover {
}

/* @end */

/* CONTENT
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
#news_feature{
	width:255px;
	float:left;
	padding:0 10px 0 0;
}
#case_studies{
	width:255px;
	float:left;
	padding:0 25px 0 25px;
}
#brochure_map{
	float:left;
	padding:0 0 0 10px;
	width:318px;
}
#news_feature{
}
#content {
	float: left;
	display: inline;
	min-height: 16em; height: auto !important; height: 16em;
	width: 950px;
}
#content h1{
	padding:0 0 0 0;
	clear:both;
}

#content p.intro{
	padding:20px 0 0 0;
	font-size:0.99em;
	color:#646464;
}
#content p.intro_striped{
	margin: 0;
	font-size:0.99em;
	color:#646464;
}
#content p{
	font-size:0.85em;
}
.feature_box_left{
	width:310px;
	float:left;
	border:1px solid #DDDDDD;
	min-height:90px;
	padding:10px;
	background-color:#FBFBFD;
	margin:10px 20px 0 0;
}
.feature_box_left_striped{
	width:330px;
	float:left;
	margin:10px 20px 0 0;
}
.feature_box_right_striped{
	width:340px;
	float:left;
	margin:10px 0 0;
}
.feature_box_left_striped p{
	margin:0;
}
.feature_box_right{
	width:310px;
	float:left;
	border:1px solid #DDDDDD;
	min-height:90px;
	padding:10px;
	background-color:#FBFBFD;
	margin:10px 0 0 0;
}
.prod_feature_box_left{
	width:250px;
	float:left;
	border:1px solid #DDDDDD;
	min-height:90px;
	padding:10px;
	background-color:#FBFBFD;
	margin:10px 0 5px 0;
}
.feature_box_right h2, .feature_box_left h2{
	font-size:98%;
	color:#10517E;
	margin:0 0 10px 0;
}
div.app_guides{
	width:220px;
	float:right;
	border:1px solid #DDDDDD;
	min-height:90px;
	padding:10px;
	background-image:url(/images/misc/bg_feature_box.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	background-color:#E4E4E4;
	margin:10px 20px 0 0;
}
div.page_content{
	margin:20px 0 35px 0;
	float:right;

}
div.page_content_full{
	margin:20px 0 35px 0;
	float:left;
	width:900px;
}
table.page_header{
	width:100%;
	float:left;
	color:#FFFFFF;
	margin:0 0 20px 0;
}
table.page_header td.image img { display: block; }
table.page_header td p{
	font-size:90%;
	margin:0 0 8px 0;
	text-align: left;
}

.page_header{
	width:690px;
	float:left;
}

ul.content{
	margin:5px 0 0 20px;
	padding:0;
}
li.content{
font-size:0.7em	

}
div.app_guides{
	font-size:1em;
	line-height:1.5em;
	margin:0 0 8px 15px;
}
.page_link{
	color:green;
	margin:0 0 0 0;
	font-size:0.9em;
}
.search_group{
	background-color:#EEEEEE;
	border:1px solid #DDDDDD;
	width:890px;
	padding:10px;
	margin: 20px 0 20px 0;
	background-image:url(/images/misc/bg_search_header.gif);
	background-repeat:no-repeat;
	background-position:bottom center;
	text-indent:15px;
	font-weight:bold;
}
span.question{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.7em;
	font-style:italic;
}
span.answer{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.7em;
	font-style:italic;
}
div.question{
	color:#646464;
	font-size:1.2em;
	font-weight:bold;
	padding:0.4em 0 0;
	text-indent:2em;
}
div.answer{
	color:#646464;
	font-size:0.99em;
	padding:0.625em 0 0;
	text-indent:2.5em;
}
#map_locator{
	background-image:url(/images/misc/bg_map.gif);
	background-repeat:no-repeat;
	clear:both;
	width:720px;
	height:270px;
}
#grk_map{
	float:right;
	padding:30px 30px 20px 0;
	position:relative;
}
.map_left{
	float:left;
	font-size:0.8em;
	padding:20px 0 0 20px;
	width:260px;
}
.map_left h1{
	margin:0 0 25px 0;
}
.map_pin{
	position:absolute;
	z-index:2;
}


/* @end */

/* LOGIN FORM
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#loginform { width: 22em; margin: 1em auto; text-align: left; }
#loginform.request { width: 28em; }
#loginform input.login { float: none; }
#loginform label span { position: relative; float: left; width: 8em; }

/* @end */


/* PRODUCTS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
div.products_img{
	margin:0 0 6px 0;
	float:left;
	width:160px;
	height:160px;
	border:1px solid #DDDDDD;
}
div.products_img_striped{
	margin:0 0 6px 0;
	float:left;
	width:160px;
	height:160px;
	border:1px solid #DDDDDD;
}
div.products_img img, div.products_img_striped { /*width: 160px; */}
table.prod_table{
	width:700px;
}
table.prod_table p { text-align: left; font-size: 1em; }
table.prod_table td, table.prod_table th {
	vertical-align:top; font-size: 0.85em;
}
.prod_left{
	float:left;
	width:270px;
}
.prod_right{
	float:left;
	width:400px;
	padding:0 0 0 15px;
}
.prod_img {
	min-height: 200px; height: auto !important; height: 200px;
	width:268px;
	border:1px solid #DDDDDD;
	position:relative
}
.zoom{
	position:absolute;
	bottom:8px;
	left:8px;
	height:21px;
	width:21px;
}
.thumb_container{
	float:left;
	width:270px;
	margin:15px 0 5px 0;
}
.thumb, .thumb_striped 
{
	float: left;
	width: 78px;
	height: 78px;
	margin-right: 14px;
	border: 1px solid #DDD;
}
.thumb_striped { margin-right: 0; margin-left: 2px; }
.thumb a img, .thumb_striped a img 
{
	width: 50px;
	padding:14px;
}
.thumb a:hover img, .thumb_striped a:hover img {
	background-color:#F1F1F1;
}
.supporting_docs{
	background-color:#FBFBFD;
	width:385px;
	border:1px solid #DDDDDD;
	padding:14px 14px 10px 14px;
}
.supporting_docs input{
	border:1px solid #DDDDDD;
	height:20px;
	float:left;
}
.supporting_docs ul{
	list-style:none;
	margin:0;
	padding:0;
	border-top:1px solid #EDEDED;
}
.supporting_docs li{
	list-style: none;
	margin:0;
	padding:2px 0 2px 10px;
	border-bottom:1px solid #EDEDED;
	background-image:url(/images/misc/grk_bullet.gif);
	background-repeat:no-repeat;
	background-position:0 10px;
}
.supporting_docs li.selected ul li{
	border:none;
	font-size:0.9em;
	padding:6px 0 6px 10px;
}
.supporting_docs li.selected ul{
	border:none;
}
.supporting_docs li:hover{
	list-style: none;
	margin:0;
	padding:2px 0 2px 10px;
	border-bottom:1px solid #EDEDED;
	background-image:url(/images/misc/grk_bullet.gif);
	background-repeat:no-repeat;
	background-position:0 10px;
	background-color:#FFFFFF;
}
.supporting_docs li.bottom, .supporting_docs li.bottom:hover { border-bottom: none; }
.supporting_docs li a{
	color:#666666;
}
.supporting_docs li.selected{
	list-style: none;
	margin:0;
	padding:2px 0 2px 10px;
	border-bottom:1px solid #EDEDED;
	background-repeat:no-repeat;
	background-position:0 10px;
	background-color:#FFFFFF;
}

/* @end */
/* @group sidebar */

/* SIDEBAR
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#sidebar {
	float: left;
	display: inline;
	width: 300px;
	font-size: 0.95em;
}

.sidebar a:link, .sidebar a:visited, .sidebar a:active {
	text-decoration: none;
	border-bottom: 1px solid;
}

.sidebar a:hover {
	border-bottom: 1px solid;
}

.sidebar h2 {
	margin-bottom: 1em;
	font-size: 1.8em;
}

.sidebar h2 a:link, .sidebar h2 a:visited, .sidebar h2 a:active {
	text-decoration: none;
	border-bottom: 1px solid;
}

.sidebar h2 a:hover {
	border-bottom: 1px solid;
}

.sidebar h3 {
	margin-bottom: 1em;
	font-size: 1.5em;
	font-weight: bold;
}

.sidebar h3 a:link, .sidebar h3 a:visited, .sidebar h3 a:active {
	text-decoration: none;
	border-bottom: 1px solid;
}

.sidebar h3 a:hover {
	border-bottom: 1px solid;
}

.sidebar h4 {
	margin-bottom: 1em;
	font-size: 1.4em;
	font-weight: bold;
}

.sidebar h4 a:link, .sidebar h4 a:visited, .sidebar h4 a:active {
	text-decoration: none;
	border-bottom: 1px solid;
}

.sidebar h4 a:hover {
	border-bottom: 1px solid;
}

.sidebar h5 {
	margin-bottom: 1em;
	font-size: 1.3em;
	font-weight: bold;
}

.sidebar h5 a:link, .sidebar h5 a:visited, .sidebar h5 a:active {
	text-decoration: none;
	border-bottom: 1px solid;
}

.sidebar h5 a:hover {
	border-bottom: 1px solid;
}

.sidebar h6 {
	margin-bottom: 1em;
	font-size: 1.2em;
	font-weight: bold;
}

.sidebar h6 a:link, .sidebar h6 a:visited, .sidebar h6 a:active {
	text-decoration: none;
	border-bottom: 1px solid;
}

.sidebar h6 a:hover {
	border-bottom: 1px solid;
}

.sidebar p, .sidebar blockquote {
	margin-bottom: 1.8em;
	font-size: 1.3em;
	line-height: 1.4em;
}

.sidebar p a:link, .sidebar p a:visited, .sidebar p a:active, .sidebar li a:link, .sidebar li a:visited, .sidebar li a:active {
	text-decoration: none;
	border-bottom: 1px solid;
}

.sidebar p a:hover, .sidebar li a:hover {
	border-bottom: 1px solid;
}

.sidebar ul {
	margin: 0 0 15px 30px;
}

.sidebar ul li {
	list-style-type: square;
}

.sidebar ol {
	margin: 0 0 15px 30px;
	list-style-type: decimal;
}

.sidebar ol li {
	list-style-type: decimal;
}

.sidebar li {
	margin-bottom: 5px;
	font-size: 1.3em;
	line-height: 1.4em;
}

/* @end */

/* @group comments */

/* COMMENTS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#comments {
	margin: 0 0 20px;
}

#comments .commentlist li.alt {
	background: transparent;
}

#comments .commentlist {
	margin: 0;
	padding: 0;
}

#comments .commentlist li {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 12px;
	background: 0;
}

#comments .commentlist h3 {
	margin: 0;
}

#comments .commentlist p {
	margin: 0;
	font-size: 12px;
	line-height: 1.4em;
}

#commentform p {
	margin: 0;
}

#commentform p small {
	font-size: 11px;
}

.nocomments {
	margin: 0;
	padding: 0;
}

.commentmetadata {
	margin: 0 0 15px;
	display: block;
}

#comments .commentmetadata a:link, #comments .commentmetadata a:visited, #comments .commentmetadata a:active {
}

#comments .commentmetadata a:hover, #comments .comment-author a:hover {
	background: transparent;
}

#comments .avatar {
	float: left;
	display: inline;
	margin: -10px 10px 0 0;
	padding: 3px;
	border: 1px solid;
}

#comments .comment-author {
	font-size: 11px;
	text-transform: lowercase;
}

#comments .comment-author cite {
	font-size: 1.4em;
}

#comments .comment-author a:link, #comments .comment-author a:visited, #comments .comment-author a:active, #comments .comment-author a:hover {
	text-transform: none;
}

#commentform {
	margin: 0 20px;
	padding-bottom: 20px;
}

#commentform label {
	font-size: 12px;
}

#commentform label span {
	font-size: 11px;
}

#commentform input, #commentform textarea {
	padding: 5px;
	font: 12px Arial, Helvetica, Geneva, sans-serif;
	border: 1px solid;
}

#commentform input:focus, #commentform textarea:focus {
	border: 1px solid;
}

#commentform input#author, #commentform input#email, #commentform input#url {
	width: 200px;
	margin-right: 5px;
}

#commentform textarea {
	width: 590px;
	margin-bottom: 5px;
}

#commentform p.subscribe-to-comments {
	float: left;
	display: inline;
	margin-top: -25px;
}

#commentform p.subscribe-to-comments input {
	margin-left: 5px;
}

#commentform #submit {
	float: right;
	display: inline;
	padding: 5px 15px;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	border: 2px solid;
	/*-moz-border-radius: 10px;
	-webkit-border-radius: 10px;*/
}

#commentform #submit:hover {
	cursor: pointer;
}

/* @end */

/* @group footer */

/* FOOTER
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#footer {
	clear: both;
	color: #333;
	padding:14px 0 0 0;
}
#footer span {
	margin:0 5px 0 5px;
	font-size: 0.8em;
}
#footer_inner {
	width: 100%;
	margin: 0 auto;
	text-align: left;
}

#footer-credits, #footer-meta {
	width: 49%;
}

#footer-meta {
	text-align: right;
}
#footer a {
	font-size: 70%;
	color:#7D7D7D;
}
#footer a:hover {
	font-size: 70%;
}

#footer ul {
	margin-bottom: 10px;
}

#footer ul li {
	display: inline;
	margin-left: 5px;
	padding-left: 10px;
	font-size: 1.1em;
	border-left: 1px solid #999;
}

#footer ul li.first {
	border-left: none;
}
#reg_info{
	width:100%;
	text-align:center;
	clear:both;
	font-size:70%;
	padding:30px 0 0 0;
	color:#7D7D7D;
}
#footer a.external {
	font-size: 70%;
	color:#7D7D7D;
	background-repeat:no-repeat;
	padding:0 0 0 17px;
}

#footer {
	background-image:url(/images/misc/bg_footer.png);
	background-repeat:no-repeat;
	background-position:center 0;
}
* html #footer {
	background-image: none;

}

/* @end */

/* @group forms */

/* FORMS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
#frmEnquiry, #frmRI, .ui-dialog form { text-align: left; }
#frmEnquiry label, #frmRI label, .ui-dialog label { display: block;}
#frmEnquiry label span, #frmRI label span, .ui-dialog label span { position: static; float: left; width: 100px; padding-top: 0.125em; font-size:0.8em; }
#frmEnquiry_etype, #frmEnquiry_title, #frmEnquiry_firstname, #frmEnquiry_lastname, #frmEnquiry_position, #frmEnquiry_org, #frmEnquiry_email, #frmEnquiry_tel{ width:200px;}
#frmEnquiry span{ }
#frmEnquiry_etype, #frmEnquiry_title{ width:205px;}
#frmEnquiry fieldset{ padding:0; margin:0}
#frmEnquiry_message { height: 215px; width: 284px; }
*:first-child+html #frm_Enquiry_message { width: 280px; }
* html #frmEnquiry_message { width: 280px; }
.send{ float:right; margin:20px 0 0 0;}
#frmEnquiry_subject{ width: 284px; }
*:first-child+html #frmEnquiry_subject { width: 284px; }
* html #frmEnquiry_subject { width: 280px; }
#frmRI_tel, #frmRI_email, #frmRI_org, #frmRI_position, #frmRI_lastname, #frmRI_firstname, #frmRI_subject { width:240px}
#frmRI_title, #frmRI_etype{ width:245px}
#frmDist_county{
	width:125px;
}
textarea#frm_formprotect {
	display: none;
}
/* @end */

/* SELECT
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#header_sub {
	float:right;
	margin-top:10px;
}


/*#selectbox{
	background:transparent url(/images/misc/bg_select.gif) no-repeat scroll right center;
	border:1px solid #CCCCCC;
	cursor:pointer;
	float:left;
	font-size:13px;
	height:22px;
	padding:5px 0 0;
	position:absolute;
	right:228px;
	top:25px;
	width:210px;
	z-index:10 !important;
}*/

/*Amended Class to solve IE6 float issue - 03.12.2010 - DH*/
#selectbox{
	background:transparent url(/images/misc/bg_select.gif) no-repeat scroll right center;
	border:1px solid #CCCCCC;
	cursor:pointer;
	font-size:13px;
	height:22px;
	padding:5px 0 0;
	width:210px;
	z-index:10 !important;
	float:left;
	position:relative;
}

#selectbox ul{
	background:#FFFFFF none repeat scroll 0 0;
	border:1px solid #CCCCCC;
	display:none;
	left:-1px;
	margin:0;
	padding:2px;
	position:absolute;
	top:27px;
	z-index:10;
	width:205px;
}
#selectbox li{
	list-style:none;
	width:206px;
	z-index:10;
}

#uk a, #france a, #netherlands a{
	padding:6px 0 6px 28px;
	display:block;
	color:#000;
	text-decoration:none;
	z-index:10;
}
#uk, #uk a:hover{
	background:url(/images/misc/icn_ukflag.gif) no-repeat;
	background-position:5px 8px;
	z-index:10;
}
#france, #france a:hover{
	background:url(/images/misc/icn_franceflag.gif) no-repeat;
	background-position:5px 8px;
	z-index:10;
}
#netherlands, #netherlands a:hover{
	background:url(/images/misc/icn_netherlandsflag.gif) no-repeat;
	background-position:5px 8px;
	z-index:10;
}
#selectbox span{
	padding:2px 0 0 6px;
	z-index:10;
}
#selectbox li a:hover{
	background-color:#F5F5F5;
	z-index:10;
}

/* @end */

/* Selected Flag */
#selecteduk {
	background:url(/images/misc/icn_ukflag.gif) no-repeat;
	z-index:10;
	width:18px;
	float:left;
	margin:9px 5px 0px 0px;
}

#selectedfrance {
	background:url(/images/misc/icn_franceflag.gif) no-repeat;
	z-index:10;
	width:18px;
	float:left;
	margin:9px 5px 0px 0px;
}

#selectednetherlands {
	background:url(/images/misc/icn_netherlandsflag.gif) no-repeat;
	z-index:10;
	width:18px;
	float:left;
	margin:9px 5px 0px 0px;
}

/* @end */

/* @group miscellaneous */

/* MISCELLANEOUS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
select { border: 1px solid #B7BDC1; }

.caps { text-transform: capitalize; }
.cboth { clear: both; }
.clear { clear: both; margin: 0; padding: 0; line-height: 1; }
.error { color: #c00; }
.left, .list_left, .right, .list-right { display: inline; }
.left { float: left; }
.lower { text-transform: lowercase; }
.list_left { float: left; padding: 0 15px 0 0; }
.list_right { float: right; padding: 0 0 0 15px; }
.offscreen { position: absolute; left: -999em; height: 1px; width: 1px; overflow: hidden; }
.next { margin: 0  0 0 20px; }
.noborder { border-style: none; }
.prev{ margin: 0 20px 0 0; }
.right { float: right; }
.smaller { font-size: 85%; }
#content p.smaller { font-size: 72%; }
.strong { font-weight: bold; }
.tright { text-align: right; }
.upper { text-transform: uppercase; }

.banner_control { float: right; margin: 0 0 14px 0; }
.banner_control div { float: left; }
.numbers {
	height: 15px; width: 17px; margin: 0 3px 0 3px; padding: 2px 0 0 0;
	background-image: url(/images/misc/bg_number.gif); background-repeat: no-repeat;
	font-size: 11px; text-align: center;
}
.lang{
	right:20px;
	top:20px;
}
.lang a{
	display:block
}

.imgFloatRightDistributorList{
	float:right !important;
}

/* @end */